<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="roblox.html">Diana</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="mifu.html">Статі</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="contat.html">Про взлом</a>
        </li>

      </ul>
    </div>
  </div>
</nav>
<h1><b><i>Лікар Луї</i></b></h1>
<h3 >Насамперед слід зазначити, що Лікар Луї — це хакер. Цій людині вдалося зламати цілу низку режимів, які є у грі.
У тому числі Adopt Me, JailBreak, Mad City.
В інтернеті він відомий тим, що заходить на сервери, де «ламає» акаунти інших гравців, маючи великий спектр можливостей.
  Гравці, які зустрічають його на сервері намагаються уникнути зустрічі з ним, оскільки він здатний зламати обліковий запис.
  Розробникам дуже складно зловити його, оскільки він використовує відразу кілька другорядних персонажів,
  яких у грі знають як твінок.</h3>
</body>
</html>